[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#559158: marked as done (New upstream release 2.7.1 of libarchive available)

Your message dated Tue, 23 Feb 2010 22:08:01 +0000
with message-id <E1Nk2vB-0000gk-Fu@ries.debian.org>
and subject line Bug#559158: fixed in libarchive 2.8.0-1
has caused the Debian Bug report #559158,
regarding New upstream release 2.7.1 of libarchive available
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

559158: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=559158
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: libarchive
Version: 2.6.2-1
Severity: wishlist

Please upgrade to libarchive 2.7.1, it contains useful
features such as the ability to use the command-line tools
for uncompressing if libarchive is not linked against the
needed library, like it is the case for lzma.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (350, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.31-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Julian Andres Klode  - Debian Developer, Ubuntu Member

See http://wiki.debian.org/JulianAndresKlode and http://jak-linux.org/.

Attachment: signature.asc
Description: Digital signature

--- End Message ---
--- Begin Message ---
Source: libarchive
Source-Version: 2.8.0-1

We believe that the bug you reported is fixed in the latest version of
libarchive, which is due to be installed in the Debian FTP archive:

  to main/liba/libarchive/bsdcpio_2.8.0-1_amd64.deb
  to main/liba/libarchive/bsdtar_2.8.0-1_amd64.deb
  to main/liba/libarchive/libarchive-dev_2.8.0-1_amd64.deb
  to main/liba/libarchive/libarchive1_2.8.0-1_amd64.deb
  to main/liba/libarchive/libarchive_2.8.0-1.debian.tar.gz
  to main/liba/libarchive/libarchive_2.8.0-1.dsc
  to main/liba/libarchive/libarchive_2.8.0.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 559158@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Andreas Henriksson <andreas@fatal.se> (supplier of updated libarchive package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Tue, 23 Feb 2010 20:50:25 +0100
Source: libarchive
Binary: libarchive-dev libarchive1 bsdtar bsdcpio
Architecture: source amd64
Version: 2.8.0-1
Distribution: unstable
Urgency: low
Maintainer: Andreas Henriksson <andreas@fatal.se>
Changed-By: Andreas Henriksson <andreas@fatal.se>
 bsdcpio    - cpio(1) from FreeBSD, using libarchive
 bsdtar     - tar(1) from FreeBSD, using libarchive
 libarchive-dev - Single library to read/write tar, cpio, pax, zip, iso9660, etc.
 libarchive1 - Single library to read/write tar, cpio, pax, zip, iso9660, etc.
Closes: 559158 570539
 libarchive (2.8.0-1) unstable; urgency=low
   * Set myself as maintainer (Closes: #570539).
     + co-maintainers welcome!
   * Imported Upstream version 2.8.0 (Closes: #559158)
   * Drop debian revision in symbols file.
   * Updated symbols for 2.8
   * Update rules for new build directory (config.aux -> build/autoconf)
   * Replace ${Source-Version} with ${source:Version} in control file.
   * Drop debian/shlibs.local.ex
   * Bump debhelper compatibility level to 5.
   * Stop trying to install non-existant usr/share/pkgconfig
   * Update Vcs fields to point to new collab-maint repository.
   * Update debian/copyright
   * Bump Standards-Version to 3.8.4
   * Add update-patch-series target in debian/rules.
   * Added patch to fix gvfsd-archive problems:
     + 0001-Clear-archive_error_number-in-archive_clear_error.patch
     (from http://bugs.gentoo.org/show_bug.cgi?id=289260#c1 )
   * Switch to dpkg-source 3.0 (quilt) format
   * Split Build-Depends on multiple lines.
   * Add liblzma-dev to Build-Depends for lzma support.
   * Add Build-Depends on libxml2-dev for xar support.
   * Explicitly give --without-openssl to configure.
 46f5c94da3d83b1fbf025bccb158e30605611a8f 1349 libarchive_2.8.0-1.dsc
 b29d47aac4efd66d89e581585e17644a3c77c5cf 1437217 libarchive_2.8.0.orig.tar.gz
 76fcb57d1190336ef8ba3669c33fee9fc3322e32 9581 libarchive_2.8.0-1.debian.tar.gz
 ea865263b5c89e90807c84c57f39455283e85772 207248 libarchive-dev_2.8.0-1_amd64.deb
 576a839d0920281562b52de90462f9ba5c1f2fb9 151452 libarchive1_2.8.0-1_amd64.deb
 c220f6fede532f425793e9be8e476536a615ed7d 53238 bsdtar_2.8.0-1_amd64.deb
 3319013d810c2fb1c219d499f1a49de91b1faf99 34600 bsdcpio_2.8.0-1_amd64.deb
 8d3e355c519bfc06fda29ec5d8561997c34e9ca25ae27e0893d56767f75f3247 1349 libarchive_2.8.0-1.dsc
 e5be324c94e885e449b8ffb30a843372d557966547efff3f1d5f69eb5a119769 1437217 libarchive_2.8.0.orig.tar.gz
 ae60963c9bffd51b233d8aacb1e6d175c7b0b05972302a11126bcea65d121aae 9581 libarchive_2.8.0-1.debian.tar.gz
 4744a0049867622d8139f79878ffcb9d869241e7715ca06edc73f7aa1554a1e4 207248 libarchive-dev_2.8.0-1_amd64.deb
 e178f71f5973326138518da03761c37b7713c4c33424da8f673d7426d8e83f4a 151452 libarchive1_2.8.0-1_amd64.deb
 2e74c5d4a513fae43a72cb5ac9f6d2c21fc1632843cdf80e9bf9820087c979f8 53238 bsdtar_2.8.0-1_amd64.deb
 0cf3977d3105d99ff66547f040572cd83a2e118250bc976da4cdf64946708987 34600 bsdcpio_2.8.0-1_amd64.deb
 dd26cbafafdbf3848ab779ff6b30eb00 1349 libs optional libarchive_2.8.0-1.dsc
 400fd9ba51fffe6c65c75387fffba9d9 1437217 libs optional libarchive_2.8.0.orig.tar.gz
 4405b0f7c9238e29e2c6c611e76f6a23 9581 libs optional libarchive_2.8.0-1.debian.tar.gz
 1cdf9948989e3e46b3dcbb584d599894 207248 libdevel optional libarchive-dev_2.8.0-1_amd64.deb
 d2aad814de70ab3760d01189ba6970d9 151452 libs optional libarchive1_2.8.0-1_amd64.deb
 7f677f046276ec3210673f50d0afbd73 53238 utils optional bsdtar_2.8.0-1_amd64.deb
 5934049ffbbdd04047696cd990382186 34600 utils optional bsdcpio_2.8.0-1_amd64.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: